<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <title>Atomix RP</title>
        <link rel="stylesheet" href="Deuxième page.css">
        <link rel="icon" type="image/jpg" href="Média/AtomixRP.png">
    </head>
    </head>
    <body>
        <ul>
            <li><a href="index.html">Accueil</a></li>
            <li class="dropdown">
                <a href="javascript:void(0)" class="dropbtn">Comment rejoindre Atomix RP ?</a>
          <div class="dropdown-content">
            <a href="Troisième page.html">Rejoindre le serveur Atomix RP</a>
            <a href="Quatrième page.html">Installation de FiveM</a>
            <div class="contact-link"></div>
            <li><a href="Les metiers.html">Les Métiers</a>
        </div>
    </li>
    <div class="contact-link"></div>
    <li><a href="contacter.html">Contact</a></li>
</body>
</ul>
    <main>
        <section>
            <h2>Réglement RP:</h2>
                  <h4>Vous devez aller au bout de votre scène et jouer votre RP à fond, même si celle-ci vous déplaît, vous pouvez ensuite, si celle-ci ne vous semble pas légitime, ouvrir un ticket. Un ALT+F4, AFK ou non coopération sur la dite scène, jouera en votre défaveur et peut vous coûter jusqu’à un bannissement.</h4>
                <p>► Impossible de reconnaître une personne qui est totalement ou partiellement masquée à la voix.</p>
                <p>► Pas de discussion HRP en jeu.</p>
                <p>► Pas de jeu de mot dans votre nom et prénom.</p>
                <p>► Les modificateurs de voix sont interdits, sauf sur autorisation d’un membre du staff.</p>
                <p>► Vous ne pouvez pas faire un appel LSMD/LSPD/BCSO dans l’unique but d’agresser ou de kidnapper une personne en service.</p>
                <p>► Il est interdit de se faire passer pour un LSMD/LSPD/BCSO/GOUV dans le seul but de pénétrer dans l'enceinte d'un hôpital, poste de police ou gouvernement.</p>
                <p>► Respecter le Mass RP (Quartiers, LSPD, Hôpitaux, BCSO, Entreprises)</p>
                <p>► Pas de retour sur zone après un coma qu'elle soit encore en cours ou non.</p>
                <p>► Les morts RP sont à validé par le staff avant leur exécution. Une fois validé, merci de faire un /report mort RP en jeu pour que la scène soit surveillée par un membre du staff.</p>
                <p>► Il est interdit de voler les véhicules du LSPD/LSMD/BCSO/GOUV, prendre en compte qu’ils sont fermés en RP, par contre vous pouvez faire une scène RP de vol, ou vous braquez par exemple le policier et vous récupérer les clefs sur lui (Seulement, dans les cas de dernière porte de sortie).</p>
                <p>► Interdit de dépouiller les armes des agents du LSPD/BCSO qui sont en service.</p>
                <p>► Il est interdit de farmer les métiers avec vos véhicules personnels.</p>
                <p>► Les zones safes sont : Poste de Police, Les Offices de Sheriff, Les Hôpitaux. (Les scènes ne peuvent pas débuter dans ces zones, mais elles peuvent continuer dans celles-ci avec validation des Staffs).</p>
                <p>► Le holster n’est autorisé que pour les personnes possédant le PPA, les forces de l'ordre, les gardes du corps et vigiles.</p>
                <p>► Dans l’enceinte des entreprises il y a des caméras.</p>
                <p>► Lorsque vous quittez votre Job/Groupe, vous devez restituer vos armes à celui-ci. Il est interdit de donner/vendre celles-ci à d'autres personnes. Si vous le faites = BAN</p>
                <p>► La passation d'entreprise se fait par le biai du Staff, pour se faire vous devez ouvrir un ticket.</p>
                <p>► Il est interdit de vider le compte d'un Job/Groupe lorsque vous partez de celui-ci. Si vous le faites = BAN</p>
                <p>► Les PIT sont interdit sur le serveur.</p>
                <p>► Il est autorisé de faire un "Plan pneu" au bout de 20 minutes de course poursuite, et qu'une seule fois durant celle-ci.</p>
              </section>
              <main>
                <section>
                      <h2>RÈGLES LSPD :</h2>
                        <p>► Il est interdit de percuter les fugitifs qui sont à pied ou à moto dans le but de l’immobiliser, sauf dans le cas d’une grosse intervention.</p>
                        <p>► Lorsque vous êtes amenés à fouiller un individu vous ne devez pas tenir compte de l’argent sale, vous devez prendre en compte que la personne détient cet argent mais vous ne pouvez pas tirer de conclusion.</p>
                        <p>► Pour pouvoir arrêter un individu ayant produit un délit, il faut enquêter et le voir en flagrant délit.</p>
                        <p>► Les agents de police sont autorisés à passer dans les quartiers des gangs mais doivent prendre en compte que c'est une zone à risque et d'y mettre les pieds trop longtemps/souvent vous expose à la violence.</p>
                        <p>► Il est interdit de camper dans les quartiers chauds.</p>
                        <p>► Le RP dit “Ripoux” est strictement interdit, sauf sous dossier transmis aux Staff Members et accepté par eux même.</p>
                        <p>► L'utilisation de la Bodycam doit être justifié par un Record Vidéo & la présence d'une bodycam physique sur le joueur.</p>
                      </section>
                      <main>
                        <section>
                            <h2>RÈGLES ILLÉGALES :</h2>
                                <p>► Le nombre de joueurs dans un groupe illégal est limité à 20 personnes Groupe Indépendant / Gang / Organisation.</p>
                                <p>► Les alliances tactiques sont interdite sur le serveur (Faire appel à un autre groupe, pour attaquer un autre groupe).</p>
                                <p>► Les alliance commerciales sont autorisés.</p>
                                <p>► Le RP racket à tout vas est prohibé, vous pouvez voler un joueur dans une journée, mais pas à la chaîne. Soyez fair-play ne demandez pas des rançons abusives au joueur d'en face.</p>
                                <p>► Le braquage minutes, est interdit sur le serveur (C'est le fait de braquer une personne, dans le but de juste lui prendre son argent/armes ou autres..).</p>
                                <p>► Le Fear LSPD/BCSO/LSMD est présent, vous devez les craindre un minimum.</p>
                                <p>► Passer devant un quartier ennemi vous expose à des risques de vous faire tirer dessus, vous devez prendre en compte le MASS RP dans ces zones.</p>
                                <p>► Avant d’utiliser une arme, réfléchissez à deux fois. Les retombés peuvent être sévères si le gang rival ou les forces de l'ordre apprennent que vous êtes l'acteur des tirs.</p>
                                <p>► Il est interdit de loot les armes sur d'autres groupes ainsi que sur les policiers/agent de sécurité. Vous êtes cependant autorisé à loot les membres coma de votre groupe après une fusillade pour les transporter à l'hôpital.</p>
                                <p>► Les "Pilules de l'oublie pour faire oublier le joueur" c'est non, à vous d'être intelligent sur votre manière d'agir et de faire.</p>
                                <p>► Il est interdit de faire un retour quartier si vous êtes suivi par une voiture de police ou par un membre de groupe ennemi adverse.</p>
                                <p>► Supérette - 3 max par groupe / jour.</p>
                                <p>► Fleeca - 2 max par groupe / semaine.</p>
                                <p>► Chercher les points de drogue est considéré comme non RP, votre seul moyen de les connaître est le bouche-à-oreille.</p>
                                <p>► Le kidnapping/torture dans le but de soutirer des informations sur les points de drogues sont interdits.</p>
                                <p>► Si vous décidez de donner des informations sur les points illégaux aux services du LSPD, vous vous exposez à une mort RP, si des preuves sont trouvées.</p>
                                <p>► Si vous souhaitez faire une prise d’otage, les horaires sont de 18h à 2h en semaine.</p>
                                <p>► Interdiction de farmer les drogues de 2h à 12h.</p>
                                <p>► Il est interdit de vendre de la drogue à moto.</p>
                                <p>► Les habitants n'ont pas le droit de participer aux actions illégales de leurs groupes. (Vente/Opérations/etc..)</p>
                                <p>► Il est interdit de faire retirer de l’argent à quelqu’un de son compte bancaire.</p>
                                <p>► Si vous êtes chef d’un groupe/gang/orga, vous avez le droit de réaliser une action dans le but d’infliger la mort RP à un membre de votre groupe/gang/orga, si cela est justifié et sans nécessité d’un dossier de mort RP. En revanche, vous devez prévenir au préalable l’administration via un ticket en expliquant les raisons de cette mort et attendre l’approbation.</p>
                                <p>► Les bracelets électronique sont geolocalisable.</p>
                                <p>► Votre test de poudre est positif si vous avez utilisé votre arme sur la scène concerné par l'arrestation. (Gants ou pas)</p>
                                <p>► Les drive-by depuis les véhicules sont autorisé SEULEMENT dans les quartiers ennemi à un seul passage unique qu'UNE SEULE FOIS PAR SEMAINE, cependant il existe des contraintes:
                                  -Vous pouvez vider qu'un seul chargeur au maximum.
                                  -Vous ne pouvez pas vous arrêtez en plein milieu d'un quartier pour effectué un drive-by, vous devez rouler à une vitesse faible.
                                  -Interdiction de Drive-by pour le conducteur du véhicule.
                                  -Il est interdit de descendre du véhicule pour tirer dans le quartier ennemi.</p>
                                <p>► Les rançons maximal pour un joueur est de 10000$ en cash ou 300 grammes de drogues (pour toute les drogues confondu) par exemple.</p>
                                <p>► A vous de faire fonctionner votre imagination ne réclamer pas ce qui n'est pas faisable.</p>
                                <p>► Restez cohérent sur vos demandes en fonction de l'importance du membre que vous avez entre les mains.</p>
                              </section>
                              <main>
                                <section>
                                    <h2>RÈGLES EMS :</h2>
                                        <p>► Le refus d’aider un citoyen peut vous valoir un licenciement.</p>
                                        <p>► Une intervention ne justifie pas une mauvaise conduite sur la route, le but est de sauver, pas de tuer !</p>
                                        <p>► Les EMS sont libres à imposer une Mort RP en cas de refus de scène.</p>
                                      </section>
                                      <main>
                                        <section>
                                            <h2>RÈGLES ENTREPRISES :</h2>
                                            <p>
                                              ► Les entreprises disposant de "RUN" sont limités à 2 runs par jour/employé.</p>
                                          </section>
                                        </body> 
                                      <main>
                                    <footer>
                                  <p>&copy; 2023 //.Atomix RP Droits réservés.\\</p>
                                <div class="colonne">
                              </footer>
                            </main>
                          </html>